/**WRAPPER BLOCK------------------------------------------------------------------------------------------------------ **/
.wrapper {
	background: #2f292b;
	position: relative;
	max-width: 775px;
}
/**HEADER BLOCK see shared_css/shared_header------------------------------------------------------------------------------------------------------ **/

/**MODEL BLOCK------------------------------------------------------------------------------------------------------  **/
.model_block {
		background: #E6E6E6;	
		width: 92%;
position: relative;		
right: -25px;
	text-decoration: none;
	font:34px "times new roman",sans-serif;	
}
.model_block a :hover{
	background:#E4E24F; 
}	
.model_name {
		background: white;	
		position: relative;
		height: 80px;
		top: 5px;
}
.cargo {
	height: 50px;
}
.ped {
	height: 50px;
}
a {
	text-decoration: none;	
		color: black;	
}


